{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Daftar Distribusi</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.0.1/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdn.datatables.net/1.11.3/css/dataTables.bootstrap5.min.css" rel="stylesheet">
        <link rel="stylesheet" href="{% static 'styles/register.css' %}">
        <style>
            form {
                padding: 20px;
            }
        </style>
    </head>

    <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                <a href="/home" class="navbar-brand" style="padding: 10px">Home</a>
                <a href="/home-panitia" class="navbar-brand" style="padding: 10px">Penjadwalan Vaksin</a>
                <a href="/vaksin" class="navbar-brand" style="padding: 10px">Vaksin</a>
                <a href="/vaksin/jadwal-vaksinasi" class="navbar-brand" style="padding: 10px">Daftar Vaksinasi</a>
            </div>
            <a href="/tiket_saya" class="navbar-brand" style="padding: 10px">Tiket Saya</a>
            <a href="/login" class="navbar-brand" style="padding: 10px">Logout</a>
          </nav>

        <h3 class="text-center field-label" style="padding-top: 20px; padding-bottom: 10px">Data Distribusi</h2>
          
        <div class="table-responsive"style="padding: 50px;">
          <table id="example"class="table table-hover table-dark">
            <thead>
              <tr>
                <th scope="col">Kode</th>
                <th scope="col">Tanggal Distribusi</th>
                <th scope="col">Biaya</th>
                <th scope="col">Jenis Vaksin</th>
                <th scope="col">Jumlah</th>
                <th scope="col">Action</th>
              </tr>
            </thead>
            <tbody>
              <!-- dummy data -->
              <tr>
                <th scope="row">dst01</th>
                <td>18/09/2021</td>
                <td>10000</td>
                <td>Sinovac</td>
                <td>931</td>
                <td><a href="/distribusi/detail-distribusi"><button type="button" class="btn btn-outline-primary">Detail</button></a>
                    <a href=""><button type="button" class="btn btn-outline-danger">Delete</button></a>
                    <a href="/distribusi/update-distribusi"><button type="button" class="btn btn-outline-success">Update</button></a></td>
              </tr>
              <tr>
                <th scope="row">dst02</th>
                <td>27/05/2021</td>
                <td>15000</td>
                <td>Sinovac</td>
                <td>819</td>
                <td><a href=""><button type="button" class="btn btn-outline-primary">Detail</button></a>
                    <a href=""><button type="button" class="btn btn-outline-danger">Delete</button></a>
                    <a href=""><button type="button" class="btn btn-outline-success">Update</button></a></td>
              </tr>
              <tr>
                <th scope="row">dst03</th>
                <td>24/04/2021</td>
                <td>100000</td>
                <td>Sinopharm</td>
                <td>239</td>
                <td><a href=""><button type="button" class="btn btn-outline-primary">Detail</button></a>
                    <a href=""><button type="button" class="btn btn-outline-danger">Delete</button>
                    <a href=""><button type="button" class="btn btn-outline-success">Update</button></a></td>
              </tr>
            </tbody>
            <!-- end section -->
          </table>
          </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
        <script src="https://cdn.datatables.net/1.11.3/js/jquery.dataTables.min.js"></script>
        <script src="https://cdn.datatables.net/1.11.3/js/dataTables.bootstrap5.min.js"></script>
        <script>
            $(document).ready(function() {
                $('#example').DataTable();
            } );
        </script>
    </body>
</html>
